Skip to main content
`Ctrl`+`K`

# slepc4py

## SLEPc for Python

This package is an interface to SLEPc libraries.

SLEPc (the Scalable Library for Eigenvalue Problem Computations) is a software library for the solution of large scale sparse eigenvalue problems on parallel computers. It is an extension of PETSc and can be used for either standard or generalized eigenproblems, with real or complex arithmetic. It can also be used for computing a partial SVD of a large, sparse, rectangular matrix.

Functions

`get_config`() |
`get_include`() | Return the directory in the package that contains header files.
`init`([args, arch]) | Initialize SLEPc.